@charset "UTF-8";
/* CSS Document */

/*-----------------------------------
メインビジュアル
-----------------------------------*/
.eyecatch {
	width:100vm; 
	margin: -223px -500px 0; padding:0 500px;
	z-index:0; 
	position: relative;
}
.eyecatch img {
	width: 100%; 
	margin: 0 -200%; 
	padding:0 200%;
}
.text-eyecatch {
	padding:2em; 
	color:#fff; 
	font-family:"utsukushimincho","Yu Mincho", "YuMincho", serif;
	line-height: 1.75em; 
	font-size:24px; 
	font-feature-settings : "palt"; 
	letter-spacing: 0.1em; 
	text-align: center;
	height:86px;
	background-image:url("../img/common/ptn-blk.jpg");
	position:absolute; left:calc((100% - 400px) / 2); bottom:-98px
}
@media screen and (max-width:959px) {
	.eyecatch {
		margin:0 0 0 0;
		padding:0;
	}
	.slider img {
		height:325px;
		width:100vm;
		object-fit: cover;
	}
	.text-eyecatch {
		padding:0.5em 2em;
		font-size:14px;
		height:auto;
		bottom:-3em;
		left:calc((100% - 250px) / 2);
	}
}

/*-----------------------------------
コンテンツ
-----------------------------------*/
.home1 {
	display: flex; 
	text-align: right; 
	/*margin:calc(50px + 85px) 0 100px 0; 巫女募集ボタン設置間のみコメントアウト*/
	margin:0 0 100px 0; /*巫女募集ボタン設置間のみ*/
	overflow: hidden;
}
/*-----------------------------------
巫女募集ボタン
-----------------------------------*/
.priestess_btn{
	margin:135px auto 50px;
	text-align:center;
}
.priestess_btn a{
	text-align:center;
	display:inline-block;
	border:5px solid #d74812;
	padding:10px 20px;
	font-size:30px;
	color:#d74812;
	font-weight:bold;
	border-radius:3px;
}
.priestess_btn a:hover {
	background: #d74812;
	color:#fff;
}
.priestess_btn br{
	display:none;
}
/*-----------------------------------
巫女募集ボタンここまで
-----------------------------------*/


.home1-inner {
	width: 50%;
	text-align: center;
	background: url(../img/home/img-hie.png) no-repeat center;
	background-size: cover;
	position: relative;
	border-right: 4px solid #fff;
}
.home1-inner a {
	display: block;
	height: 100px;
	padding: 280px 0 18px 0;
	overflow: hidden;
	transition: 0.5s;
	color: #333;
	border: solid #e2e8ec 1px;
}
.home1-inner a h2 {margin: 10px;}
.home1-inner a:hover {
	background: rgba(255,255,255,.2);
}
.home1-twtl {
	width: 50%;
	height: 400px;
	overflow: scroll;
	border: solid #e2e8ec 1px;
	box-sizing: border-box;
}
.home2 {
	display: flex;
	margin:0 0 100px 0;
	background-color: #fff;
}
.home-bn {
	width:100%; height: auto;
}
.home2-box {
	position: relative;
	width:calc(1000px / 3); 
	height: 300px; 
	background-size: cover;
	transition: 0.5s;
	border:2px solid #fff;
	box-sizing: border-box;
	background-position: center;
}
.wedding {background-image: url("../img/home/content2-1.jpg");}
.wedding:hover {background-image: url("../img/home/content2-1-h.jpg");}
.gokigan {background-image: url("../img/home/content2-2.jpg");}
.gokigan:hover {background-image: url("../img/home/content2-2-h.jpg");}
.nihonbashi {background-image: url("../img/home/content2-3.jpg");}
.nihonbashi:hover {background-image: url("../img/home/content2-3-h.jpg");}
.bn-ttl {
	-webkit-writing-mode: vertical-rl; 
	-ms-writing-mode: tb-rl; 
	writing-mode: vertical-rl; 
	color:#fff; 
	text-shadow: -1px 1px 2px #000000; 
	font-size:20px; 
	margin:0 auto; 
	position:absolute;
	top:50%;
	left:50%;
	display:inline;
	transform:translate(-50%, -50%);
	white-space: nowrap;
}
.home3 {
	background-image:url("../img/common/ptn-bg.jpg"); 
	padding:75px 500px; margin:0 -500px;
}
.home3-inner {
	background:#28241a; 
	padding:25px 0; 
	display: flex;
}
.home3-box {
	width:calc(800px / 3); height: 200px;
	margin:0 0.5em 0 3em;
	background-size: cover;
	position: relative;
	transition: 0.4s;
	background-position: center;
}
.home3-box:hover {
	opacity: 0.5;
}
.yearly-schedule {background-image: url("../img/home/bn-yearly-schedule.png");}
.omamori {background-image: url("../img/home/bn-omamori.png");}
.gallery {background-image: url("../img/home/bn-gallery.png");}
.home3-ttl {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color:#c6a150;
	margin:0 0 0 -1.5em;
	position: absolute;
	left:0;
	letter-spacing: 0.2em;
	font-size:20px;
}
.dot {
	font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
	/*writing-mode: lr-tb;*/
}
_::-webkit-full-page-media, _:future, :root .dot {
	margin: -.5em 0 .2em 0;
}
.home-news {
	width:1000px; 
	background: #f3f1ec;
	padding: 75px 500px;
	margin:0 -500px;
}
.first-news {
	display: flex;
}
.list-news {
	width:900px; 
	margin: 0 auto 30px auto;
	zoom:1;
	overflow:hidden; 
	border-top:1px solid #e1d7c3;
}
.list-news .article > a {
	display: block;
	padding: 1em 0;
	border-bottom:1px solid #e1d7c3;
}
.date {
	color:#888084;
	font-size: 0.9em;
	width:130px;
	float: left;
}
.category {
	border:1px solid;
	padding:0.3em 1em 0.15em;
	font-size: 0.9em;
	margin:0.25em 1em 0 0;
	text-align: center;
	display: inline-block;
	width:100px;
	transition: 0.5s;
	float: left;
	line-height: 1;
}
.tag {
	background: #c6a150;
	color:#fff;
	font-size:13px;
	padding:0.25rem 1rem;
	margin:0 0 0 1rem;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
}
.ttl-news {
	color:#28241a;
	font-size:16px;
	line-height:1.75em;
	margin:0.75em 0 0;
}
.link-title {
	display: flex;
}
/*-----------------------------------
コンテンツ レスポンシブ
-----------------------------------*/
@media screen and (max-width:959px) {
	.home1 {
		display: block; 
		text-align: center; 
		/*margin:50px 0 40px;巫女募集ボタン設置間のみコメントアウト*/
		margin:0 0 40px;/*巫女募集ボタン設置間のみ*/
	}
	/*-----------------------------------
	巫女募集ボタン
	-----------------------------------*/
	.priestess_btn{
		margin: 50px 0 0;
		text-align:center;
	}
	.priestess_btn a{
		line-height:1.3;
		font-size:2rem;
	}
	/*-----------------------------------
	巫女募集ボタンここまで
	-----------------------------------*/
	.home1-inner,
	.home1-twtl {
		width: inherit;
		margin:30px 0;
	}
	.home1-inner {
		border-right: none;
	}
	.home1-inner a {
		padding: 180px 0 40px 0;
	}
	.home2 {
		display: block;
		margin:50px 0;
	}
	.home-bn {
		width:100%; height: auto;
	}
	.home2-box {
		width:100%; 
		padding-top: 100%;
		margin:1em 0 0;
	}
	.bn-ttl {
		font-size:18px; 
		margin: auto;
		font-weight: bold;
		top:50%;
		}
	.home3 {
		background-image:url("../img/common/ptn-bg.jpg"); 
		padding:50px 500px; margin:0 -500px;
	}
	.home3-inner {
		background:#28241a; 
		padding:calc(20px + 1.5em) 0 20px; 
		display: block;
	}
	.home3-box {
		width:75%;
		height: 200px;
		margin:0 0.5em 1.5em 3em;
	}
	.home-news {
		width:100%;
		padding: 50px 500px;
	}
	.first-news {
		display: flex;
	}
	.list-news {
		width:100%; 
	}
	.list-news a {
		border-top:1px solid #e1d7c3;
		margin-top:-1px;
		padding:1em 10px;
		font-size:14px;
	}
	.date {
		width: 110px;
		font-size:12px;
		margin:0 0 0 0;
	}
	.tag {
		font-size:12px;
		padding:0 1rem;
		margin:0 0 0 1rem;
	}
	.ttl-news {
		font-size:13px;
	}
	.link-title {
		text-align: center;
		margin:0 auto;
		display: block;
	}
	.link-ttl {
		margin-bottom:0; 
	}
}
/*-----------------------------------
コンテンツ レスポンシブ
-----------------------------------*/
@media screen and (max-width:480px) {
	/*-----------------------------------
	巫女募集ボタン
	-----------------------------------*/
	.priestess_btn br{
		display:inline;
	}
	/*-----------------------------------
	巫女募集ボタンここまで
	-----------------------------------*/
}